Subject: Re: Wishlist additions for setup.exe
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Apr 2004 00:52:50 +1000

On Tue, 2004-04-20 at 22:11, Rodrigo Medina wrote:
> Hi all,
> 
> Rodrigo Medina (myself) wrote:
> >2- When you are downloading into a temporal directory, SETUP
> >downloads the packages even if they are already in the temporal
> >directory but are still not installed.
> 
> I have to be more precise:
> 
> SETUP does check if the package has been already downloaded but only
> if it has been downloaded from the SAME mirror. If you have already
> downloaded the package from another mirror, SETUP downloads it again.

That is why the choose mirror dialog allows you to choose multiple
mirrors. Setup will then use cached copies from any of the chosen
mirrors.

I wager that you have been changing mirror for some reason. Don't -
choose a list of mirrors to satisfy your needs and leave them selected.

Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.